@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 300;
  src: local('Montserrat Light Italic'), local('Montserrat-LightItalic'), url(https://fonts.gstatic.com/s/montserrat/v10/zhwB3-BAdyKDf0geWr9Ft04GofcKVZz6wtzX_QUIqsI.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400;
  src: local('Montserrat Italic'), local('Montserrat-Italic'), url(https://fonts.gstatic.com/s/montserrat/v10/-iqwlckIhsmvkx0N6rwPmugdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 700;
  src: local('Montserrat Bold Italic'), local('Montserrat-BoldItalic'), url(https://fonts.gstatic.com/s/montserrat/v10/zhwB3-BAdyKDf0geWr9Ft3NuWYKPzoeKl5tYj8yhly0.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: local('Montserrat Light'), local('Montserrat-Light'), url(https://fonts.gstatic.com/s/montserrat/v10/IVeH6A3MiFyaSEiudUMXE8u2Q0OS-KeTAWjgkS85mDg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: local('Montserrat Regular'), local('Montserrat-Regular'), url(https://fonts.gstatic.com/s/montserrat/v10/zhcz-_WihjSQC0oHJ9TCYPk_vArhqVIZ0nv9q090hN8.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: local('Montserrat Bold'), local('Montserrat-Bold'), url(https://fonts.gstatic.com/s/montserrat/v10/IQHow_FEYlDC4Gzy_m8fcoWiMMZ7xLd792ULpGE4W_Y.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

/* ==========================================================================
	#General
========================================================================== */
#pjWrapper * { font-family: 'Montserrat', sans-serif; }
#pjWrapper .fa { font-family: 'FontAwesome'; }
#pjWrapper .glyphicon { font-family: 'Glyphicons Halflings'; }

/* ==========================================================================
	#Buttons
========================================================================== */
#pjWrapper .pjJlBtnPrimary {
    border-color: #014393;
    background: #FEDB5E;
    color: #014393;
    border-radius: 30px;
}
#pjWrapper .pjJlBtnPrimary:hover { background: #2293ab; }

#pjWrapper .pjJlBtnLink { color: #1b468e; }
#pjWrapper .pjJlBtnLink:hover { color: #8f8f8f; }

#pjWrapper .pjJlBtnBack { border-color: #d6d5d5; background: #fff; color: #1b468e; }
#pjWrapper .pjJlBtnBack:hover { border-color: #1b468e; background: #1b468e; color: #fff; }

#pjWrapper .pjJlBtnSecondary { border-color: #828b8d; background: #929596; color: #fff; }
#pjWrapper .pjJlBtnSecondary:hover { background: #828b8d; }

#pjWrapper .pjJlBtnBordered { border-color: #828b8d; background: #f5f5f5; color: #6e7678; }
#pjWrapper .pjJlBtnBordered:hover { background: #828b8d; color: #fff; }

/* ==========================================================================
	#pjJlHeader
========================================================================== */
#pjWrapper .pjJlHeader { border-color: #e1e1e1; }

#pjWrapper .pjJlNav a { border-color: #fff; background: #fff; color: #1b468e; }
#pjWrapper .pjJlNav a:hover { color: #343636; }
#pjWrapper .pjJlNav .active a { border-color: #9d9f9f; color: #343636; }

#pjWrapper .pjJlLanguage .pjJlLanguageTrigger:focus,
#pjWrapper .pjJlLanguage .pjJlLanguageTrigger:active { background: #fff; }
#pjWrapper .pjJlLanguage .pjJlLanguageTrigger { color: #808080; }
#pjWrapper .pjJlLanguage .pjJlLanguageTrigger:hover,
#pjWrapper .pjJlLanguage .btn-group.open .pjJlLanguageTrigger { border-color: #9d9f9f; background: #fff; color: #1b468e; }
#pjWrapper .pjJlLanguage .btn-group.open .pjJlLanguageTrigger { border-bottom-color: #fff; }

#pjWrapper .pjJlLanguage .pjJlNavLanguage { border-color: #9d9f9f; }
#pjWrapper .pjJlLanguage .pjJlNavLanguage a { color: #1b468e; }
#pjWrapper .pjJlLanguage .pjJlNavLanguage a:hover { background: #1b468e; color: #fff; }

/* ==========================================================================
	#pjJlForm
========================================================================== */
#pjWrapper .pjJlForm .form-control { border-color: #d5d5d5; background: #fff; color: #808080; }
#pjWrapper .pjJlForm .form-control:focus { border-color: #1b468e; -webkit-box-shadow: 0 0 10px rgba(35, 141, 225, .3); box-shadow: 0 0 10px rgba(35, 141, 225, .3); }
#pjWrapper .pjJlForm label { color: #4c4b4b; }
#pjWrapper .pjJlForm .pjJlCustomSelect select { color: #808080; }

#pjWrapper .pjJlForm .has-error label { color: #a94442; }
#pjWrapper .pjJlForm .has-error .form-control { border-color: #a94442; }
#pjWrapper .pjJlForm .has-success label { color: #3c763d; }
#pjWrapper .pjJlForm .has-success .form-control { border-color: #3c763d; }

/* ==========================================================================
	##pjJlCustomCheckbox, pjJlCustomRadio
========================================================================== */
#pjWrapper .pjJlCheckbox label,
#pjWrapper .pjJlRadio label { color: #6b6969; }
#pjWrapper .pjJlSort .pjJlCheckbox label,
#pjWrapper .pjJlSort .pjJlRadio label { color: #1b468e; }

#pjWrapper .pjJlSort .pjJlCustomInputChecked label,
#pjWrapper .pjJlSort .pjJlCheckbox label:hover,
#pjWrapper .pjJlSort .pjJlCustomInputChecked label,
#pjWrapper .pjJlSort .pjJlRadio label:hover { color: #343636; }

#pjWrapper .pjJlCustomCheckboxFake { border-color: #d6d5d5; }
#pjWrapper .pjJlCustomInputChecked .pjJlCustomCheckboxFake { border-color: #6f6e6e; }

#pjWrapper .pjJlCustomRadioFake { border-color: #d6d5d5; }
#pjWrapper .pjJlCustomInputChecked .customRadioFake { border-color: #6f6e6e; }

/* ==========================================================================
	#pjJlFormSearch
========================================================================== */
#pjWrapper .pjJlFormSearchShort { border-color: #e1e1e1; }

#pjWrapper .pjJlFormSearch .pjJlFormTitle { color: #343636; }
#pjWrapper .pjJlCheckboxes { border-color: #d5d5d5; }

/* ==========================================================================
	#pjJlResults
========================================================================== */
#pjWrapper .pjJlResultsCounter { color: #4c4b4b; }

#pjWrapper .pjJlSort .pjJlSortSection { border-color: #e1e1e1; }
#pjWrapper .pjJlSort .pjJlSortTitle { color: #343636; }

#pjWrapper .pjJlSort .pjJlSortActions .pjJlBtnLink { color: #9ba7a9; }
#pjWrapper .pjJlSort .pjJlSortActions .pjJlBtnLink:hover { color: #1b468e; }

#pjWrapper .pjJlResult { border-color: #fff; border-bottom-color: #e1e1e1; }
#pjWrapper .pjJlResult:hover { border-color: #1b468e; background: #fff; -webkit-box-shadow: 0 0 10px rgba(45, 165, 191, .2); box-shadow: 0 0 10px rgba(45, 165, 191, .2); }

#pjWrapper .pjJlResult p { color: #808080; }
#pjWrapper .pjJlResult .pjJlResultTitle { color: #12408c; }
#pjWrapper .pjJlResult .pjJlResultSubTitle { color: #808080; }

#pjWrapper .pjJlResultMeta dt { color: #343636; }
#pjWrapper .pjJlResultMeta dd { color: #808080; }

/* ==========================================================================
	#pjJlPagination
========================================================================== */
#pjWrapper .pjJlPagination a,
#pjWrapper .pjJlPagination span { border-color: #d6d5d5; background: #fff; color: #1b468e; }
#pjWrapper .pjJlPagination a:hover,
#pjWrapper .pjJlPagination .active a { border-color: #6f6e6e; color: #343636; }

/* ==========================================================================
	#pjJlJob
========================================================================== */
#pjWrapper .pjJlJobTitle { color: #343636; }
#pjWrapper .pjJlJobSubtitle { color: #808080; }

#pjWrapper .pjJlJobBox { border-color: #d6d5d5; background: #fff; }
#pjWrapper .pjJlJobBox p { color: #808080; }
#pjWrapper .pjJlJobBox .pjJlJobBoxTitle { color: #343636; }

#pjWrapper .pjJlJobBox dt { color: #808080; }
#pjWrapper .pjJlJobBox dd { color: #343636; }
#pjWrapper .pjJlJobBox dd a { 
    color: #004393; 
    border-color: #cecece; 
    background: #FEDB5E;  
    border-radius: 3px;
    line-height: 3.1; 
    padding:5px 8px 5px 8px; 
    margin-top:20px;
  }

#pjWrapper .pjJlJobContent p { color: #808080; }
#pjWrapper .pjJlJobContent .pjJlJobTitleSmall { color: #343636; }

/* ==========================================================================
	#pjJlSocials
========================================================================== */
#pjWrapper .pjJlSocials .pjJlSocialsTitle { color: #343636; }
#pjWrapper .pjJlSocials a { color: #fff; }

/* ==========================================================================
	#pjJlFormApply
========================================================================== */
#pjWrapper .pjJlFormApply { border-color: #d6d5d5; background: #f5f5f5; }
#pjWrapper .pjJlFormApply .pjJlFormTitle { color: #343636; }

/* ==========================================================================
	#pjJlFormAccess
========================================================================== */
#pjWrapper .pjJlFormAccess .pjJlFormHead p { color: #808080; }
#pjWrapper .pjJlFormAccess .pjJlFormHead .pjJlFormTitle { color: #343636; }

#pjWrapper .pjJlFormAccess .pjJlFormContent { border-color: #d6d5d5; background: #f5f5f5; }

#pjWrapper .pjJlFormAccess .pjJlFormBox { border-color: #d6d5d5; background: #fff; }
#pjWrapper .pjJlFormAccess .pjJlFormBoxTitle { color: #343636; }
#pjWrapper .pjJlFormAccess .pjJlFormBoxSeparator { color: #808080; }

/* ==========================================================================
  #pjJlFormTabs
========================================================================== */
#pjWrapper .pjJlFormTabs .nav-tabs { border-color: #9d9f9f; }
#pjWrapper .pjJlFormTabs .nav-tabs li a { color: #1b468e; }
#pjWrapper .pjJlFormTabs .nav-tabs li a:hover { border-bottom-color: #9d9f9f; background: #fff; color: #343636; }
#pjWrapper .pjJlFormTabs .nav-tabs .active a,
#pjWrapper .pjJlFormTabs .nav-tabs .active a:hover { border: 1px solid #9d9f9f; border-bottom-color: #fff; color: #343636; }

/* ==========================================================================
	#Responsive
========================================================================== */
@media only screen and ( max-width: 767px ) {
	#pjWrapper .pjJlNav a:hover,
	#pjWrapper .pjJlNav .active a { background: #1b468e; color: #fff; }
	#pjWrapper .pjJlNavTrigger.collapsed { border-color: #9d9f9f; }
	#pjWrapper .pjJlNavTrigger { border-color: #1b468e; background: #fff; }
	#pjWrapper .pjJlNavTrigger .icon-bar { background: #1b468e; }

	#pjWrapper .pjJlLanguage .pjJlNavLanguage { border-color: #9d9f9f; background: #fff; }
}